 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/BZ9_3139.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

.u-section-1 .u-group-1 {
  width: 744px;
  min-height: 513px;
  height: auto;
  margin: 179px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 303px;
  height: 181px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.45);
  font-family: PoorRichardOpti;
  font-weight: normal;
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.25);
  font-family: PoorRichardOpti;
  font-size: 1.11111rem;
  margin: 31px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 731px;
}

.u-section-2 .u-text-1 {
  width: 841px;
  font-size: 1.33333rem;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 300px;
}

.u-section-3 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 87px auto 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 53px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 384px;
}

.u-section-4 .u-text-1 {
  margin: 73px auto 0 71px;
}

.u-section-4 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 137px 0 73px;
}

.u-section-4 .u-text-3 {
  font-size: 1.22222rem;
  margin: 14px 1119px 0 71px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 36px auto 60px 71px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 917px;
    margin-left: 93px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 26px;
    margin-left: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 810px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 10px;
    margin-right: 555px;
    margin-left: 35px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 410px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 12px;
    margin-right: 210px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 360px;
}

.u-section-5 .u-text-1 {
  margin: 71px auto 0 73px;
}

.u-section-5 .u-text-2 {
  font-size: 1.11111rem;
  margin: 21px 138px 0 72px;
}

.u-section-5 .u-text-3 {
  font-size: 1.22222rem;
  margin: 11px 938px 0 72px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 39px auto 60px 72px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 917px;
    margin-left: 93px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 630px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 10px;
    margin-right: 555px;
    margin-left: 35px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 230px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 12px;
    margin-right: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 405px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 71px;
}

.u-section-6 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 137px 0 73px;
}

.u-section-6 .u-text-3 {
  font-size: 1.22222rem;
  margin: 14px 1119px 0 71px;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 36px auto 60px 71px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 917px;
    margin-left: 93px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 26px;
    margin-left: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 810px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 10px;
    margin-right: 555px;
    margin-left: 35px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 410px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 12px;
    margin-right: 210px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 397px;
}

.u-section-7 .u-text-1 {
  margin: 72px auto 0 73px;
}

.u-section-7 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 138px 0 72px;
}

.u-section-7 .u-text-3 {
  font-size: 1.22222rem;
  margin: 18px 938px 0 72px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 40px auto 60px 72px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 917px;
    margin-left: 93px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 630px;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 10px;
    margin-right: 555px;
    margin-left: 35px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 230px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 12px;
    margin-right: 30px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 374px;
}

.u-section-8 .u-text-1 {
  margin: 60px auto 0 71px;
}

.u-section-8 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 137px 0 73px;
}

.u-section-8 .u-text-3 {
  font-size: 1.22222rem;
  margin: 14px 1119px 0 71px;
}

.u-section-8 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 36px auto 60px 71px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 917px;
    margin-left: 93px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 26px;
    margin-left: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 810px;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 10px;
    margin-right: 555px;
    margin-left: 35px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 410px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 12px;
    margin-right: 210px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 360px;
}

.u-section-9 .u-text-1 {
  margin: 72px auto 0 73px;
}

.u-section-9 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 138px 0 72px;
}

.u-section-9 .u-text-3 {
  font-size: 1.22222rem;
  margin: 18px 938px 0 72px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 40px auto 53px 72px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 917px;
    margin-left: 93px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 93px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-top: 198px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 630px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: 46px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-top: 50px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 10px;
    margin-right: 555px;
    margin-left: 35px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 53px;
    margin-left: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 230px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 12px;
    margin-right: 30px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 25px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 374px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0 71px;
}

.u-section-10 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 137px 0 73px;
}

.u-section-10 .u-text-3 {
  font-size: 1.22222rem;
  margin: 33px 1064px 0 71px;
}

.u-section-10 .u-text-4 {
  font-size: 1.22222rem;
  margin: -35px 758px 0 377px;
}

.u-section-10 .u-text-5 {
  font-size: 1.22222rem;
  margin: -36px 452px 0 683px;
}

.u-section-10 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0 71px;
}

.u-section-10 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -45px auto 0 377px;
}

.u-section-10 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -46px auto 61px 683px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 55px;
    margin-right: 862px;
    margin-left: 93px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-right: 485px;
    margin-left: 470px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-right: 93px;
    margin-left: 862px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 93px;
  }

  .u-section-10 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-10 .u-btn-3 {
    margin-left: 862px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-top: 297px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 755px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-top: 21px;
    margin-right: 385px;
    margin-left: 370px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
    margin-left: 755px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: -29px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 2px;
    margin-left: 187px;
  }

  .u-section-10 .u-btn-3 {
    margin-left: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 38px;
    margin-left: 37px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 38px;
    margin-right: 520px;
    margin-left: 37px;
  }

  .u-section-10 .u-text-4 {
    margin-top: -35px;
    margin-right: 261px;
    margin-left: 274px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 15px;
    margin-left: 520px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 17px;
    margin-left: 37px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: -45px;
    margin-right: 246px;
    margin-left: auto;
  }

  .u-section-10 .u-btn-3 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 295px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-top: 20px;
    margin-right: 355px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-top: -32px;
    margin-right: 171px;
    margin-left: 184px;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
    margin-left: 355px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-right: 66px;
  }

  .u-section-10 .u-btn-3 {
    margin-left: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-10 .u-text-3 {
    width: 185px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-4 {
    width: 185px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-5 {
    width: 185px;
    margin-top: 122px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-top: -288px;
    margin-left: auto;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 112px;
    margin-right: auto;
  }

  .u-section-10 .u-btn-3 {
    margin-top: 102px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-11 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 374px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0 71px;
}

.u-section-11 .u-text-2 {
  font-size: 1.11111rem;
  margin: 21px 137px 0 73px;
}

.u-section-11 .u-text-3 {
  font-size: 1.22222rem;
  margin: 33px 1064px 0 71px;
}

.u-section-11 .u-text-4 {
  font-size: 1.22222rem;
  margin: -35px 758px 0 377px;
}

.u-section-11 .u-text-5 {
  font-size: 1.22222rem;
  margin: -36px 452px 0 683px;
}

.u-section-11 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0 71px;
}

.u-section-11 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -45px auto 0 377px;
}

.u-section-11 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -46px auto 61px 683px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: 55px;
    margin-right: 862px;
    margin-left: 93px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-right: 485px;
    margin-left: 470px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-right: 93px;
    margin-left: 862px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 93px;
  }

  .u-section-11 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-11 .u-btn-3 {
    margin-left: 862px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-top: 297px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 755px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    margin-top: 21px;
    margin-right: 385px;
    margin-left: 370px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
    margin-left: 755px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: -29px;
    margin-left: 0;
  }

  .u-section-11 .u-btn-2 {
    margin-top: 2px;
    margin-left: 187px;
  }

  .u-section-11 .u-btn-3 {
    margin-left: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 38px;
    margin-left: 37px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-11 .u-text-3 {
    margin-top: 38px;
    margin-right: 520px;
    margin-left: 37px;
  }

  .u-section-11 .u-text-4 {
    margin-top: -35px;
    margin-right: 261px;
    margin-left: 274px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 15px;
    margin-left: 520px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 17px;
    margin-left: 37px;
  }

  .u-section-11 .u-btn-2 {
    margin-top: -45px;
    margin-right: 246px;
    margin-left: auto;
  }

  .u-section-11 .u-btn-3 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 295px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-top: 20px;
    margin-right: 355px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    margin-top: -32px;
    margin-right: 171px;
    margin-left: 184px;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
    margin-left: 355px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-11 .u-btn-2 {
    margin-right: 66px;
  }

  .u-section-11 .u-btn-3 {
    margin-left: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-11 .u-text-3 {
    width: 185px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-4 {
    width: 185px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-5 {
    width: 185px;
    margin-top: 122px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-top: -288px;
    margin-left: auto;
  }

  .u-section-11 .u-btn-2 {
    margin-top: 112px;
    margin-right: auto;
  }

  .u-section-11 .u-btn-3 {
    margin-top: 102px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 390px;
}

.u-section-12 .u-text-1 {
  margin: 73px auto 0 71px;
}

.u-section-12 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 137px 0 73px;
}

.u-section-12 .u-text-3 {
  font-size: 1.22222rem;
  margin: 33px 1064px 0 71px;
}

.u-section-12 .u-text-4 {
  font-size: 1.22222rem;
  margin: -35px 758px 0 377px;
}

.u-section-12 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0 71px;
}

.u-section-12 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -45px auto 60px 377px;
}

@media (max-width: 1399px) {
  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 55px;
    margin-right: 862px;
    margin-left: 93px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-right: 485px;
    margin-left: 470px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 16px;
    margin-left: 93px;
  }

  .u-section-12 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-top: 297px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-right: 755px;
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-top: 21px;
    margin-right: 385px;
    margin-left: 370px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: -30px;
    margin-left: 0;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 2px;
    margin-bottom: 59px;
    margin-left: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 38px;
    margin-left: 37px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 38px;
    margin-right: 520px;
    margin-left: 37px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -35px;
    margin-right: 261px;
    margin-left: 274px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: 16px;
    margin-left: 37px;
  }

  .u-section-12 .u-btn-2 {
    margin: -45px 246px 60px auto;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-top: 295px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-top: 20px;
    margin-right: 355px;
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-top: -32px;
    margin-right: 171px;
    margin-left: 184px;
  }

  .u-section-12 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-12 .u-btn-2 {
    margin-right: 66px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-12 .u-text-3 {
    width: 185px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-4 {
    width: 185px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-btn-1 {
    margin-top: -131px;
    margin-left: auto;
  }

  .u-section-12 .u-btn-2 {
    margin-top: 112px;
    margin-right: auto;
    margin-bottom: 60px;
  }
} .u-section-13 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.8), rgba(51, 51, 51, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 374px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0 71px;
}

.u-section-13 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 137px 0 73px;
}

.u-section-13 .u-text-3 {
  font-size: 1.22222rem;
  margin: 33px 1064px 0 71px;
}

.u-section-13 .u-text-4 {
  font-size: 1.22222rem;
  margin: -35px 758px 0 377px;
}

.u-section-13 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 17px auto 0 71px;
}

.u-section-13 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -45px auto 60px 377px;
}

@media (max-width: 1399px) {
  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-left: 93px;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 117px;
    margin-left: 93px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: 55px;
    margin-right: 862px;
    margin-left: 93px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-right: 485px;
    margin-left: 470px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 16px;
    margin-left: 93px;
  }

  .u-section-13 .u-btn-2 {
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    margin-top: 297px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-right: 755px;
    margin-left: 0;
  }

  .u-section-13 .u-text-4 {
    margin-top: 21px;
    margin-right: 385px;
    margin-left: 370px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: -30px;
    margin-left: 0;
  }

  .u-section-13 .u-btn-2 {
    margin-top: 2px;
    margin-bottom: 59px;
    margin-left: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 38px;
    margin-left: 37px;
  }

  .u-section-13 .u-text-2 {
    margin-top: 11px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 38px;
    margin-right: 520px;
    margin-left: 37px;
  }

  .u-section-13 .u-text-4 {
    margin-top: -35px;
    margin-right: 261px;
    margin-left: 274px;
  }

  .u-section-13 .u-btn-1 {
    margin-top: 16px;
    margin-left: 37px;
  }

  .u-section-13 .u-btn-2 {
    margin: -45px 246px 60px auto;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    margin-top: 295px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-3 {
    margin-top: 20px;
    margin-right: 355px;
    margin-left: 0;
  }

  .u-section-13 .u-text-4 {
    margin-top: -32px;
    margin-right: 171px;
    margin-left: 184px;
  }

  .u-section-13 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-13 .u-btn-2 {
    margin-right: 66px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-13 .u-text-3 {
    width: 185px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-4 {
    width: 185px;
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-btn-1 {
    margin-top: -131px;
    margin-left: auto;
  }

  .u-section-13 .u-btn-2 {
    margin-top: 112px;
    margin-right: auto;
    margin-bottom: 60px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 829px;
}

.u-section-14 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: PoorRichardOpti;
  margin: 101px auto 0;
}

.u-section-14 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-family: PoorRichardOpti;
  font-weight: 700;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-14 .u-image-1 {
  width: 198px;
  height: 198px;
  background-image: url("images/Bildschirmfoto2026-05-05um13.44.47.png");
  background-position: 50% 50%;
  margin: 39px auto 0;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: normal;
  font-family: PoorRichardOpti;
  width: 182px;
  margin: 38px auto 0;
}

.u-section-14 .u-text-3 {
  font-size: 1.125rem;
  width: 434px;
  margin: 20px auto 60px;
}

.u-section-14 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-14 .u-text-1 {
    font-family: Georgia, serif;
  }

  .u-section-14 .u-text-2 {
    font-family: Georgia, serif;
  }

  .u-section-14 .u-text-3 {
    width: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 854px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-14 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 62px;
    font-family: PoorRichardOpti;
  }

  .u-section-14 .u-text-2 {
    font-family: PoorRichardOpti;
  }

  .u-section-14 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}